CREATE TABLE `myth` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `mythfilter` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `search` varchar(255) NOT NULL default '',
  `replace` varchar(255) NOT NULL default '',
  `regex` int(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `mythnode` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `tree` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  `author` varchar(32) NOT NULL default '',
  `authorip` varchar(16) NOT NULL default '',
  `content` text NOT NULL,
  `when` timestamp(14) NOT NULL,
  `option1text` varchar(128) NOT NULL default '',
  `option2text` varchar(128) NOT NULL default '',
  `option1node` int(10) unsigned NOT NULL default '0',
  `option2node` int(10) unsigned NOT NULL default '0',
  `rating` varchar(5) NOT NULL default '',
  `numratings` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `mythreferers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `referer` varchar(255) NOT NULL default '',
  `hits` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

CREATE TABLE `mythstats` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `ip` varchar(16) NOT NULL default '',
  `when` timestamp(14) NOT NULL,
  `hits` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;
